[MAIN]
AppName=Pazera Free Video to Flash Converter
AppVer=1.1
DisplayName=FLV - Normal Q. - Video: 400 kbit/s, 320x240 - MP3: 96 kbit/s
[VIDEO]
OutputFormat=FLV
VideoBitrate=400
VideoFPS=25
Video2Pass=0
DoNotCopyVideo=0
[AUDIO]
AudioBitrate=96
AudioSampling=44100
AudioChannels=2
DoNotCopyAudio=0
[ADVANCED]
Resolution=1
ResWidth=320
ResHeight=240
UserBackground=0
